/*===================================================================================
SPD Life CSS
====================================================================================*/
/*===  CSS Helpful Notes  =========================

  shorthand: {property: top right bottom left;}
  
  Basic Font Families       Examples
    sans-serif                   Verdana,Arial,Helvetica,"Trebuchet MS"
    serif                           Georgia,"Times New Roman"   
    Monospace                 Courier,"Courier New","Andale Mono"
    Miscellaneous             Impact,Webdings,Western,"Comic Sans MS"
    
 ======================   
*/
/*====================================================================
Basic Body 
=====================================================================*/

body {
  background-color: #2d51a3;  /*#162655*/
  color: #000;
  margin: 0px 5px;
  padding: 0px;
  font-family: verdana,arial,tahoma,sans-serif;} /*"Courier New",courier,monospace;*/

#container {
  margin: auto;
  height: 100%;  /* rel pos */
  width: 100%;}

#content {
  background-color: #bbe;
  color: #000;
  margin: 0 165px;
  padding: 0 4px 0 0;
  line-height: 1.4;
  border-left: 1px solid #000;}

#homebody {clear: both;}

::selection {background: #000; color: #09a;}
::-moz-selection {background: #000; color: #09a;}


/*===================================================================
Links and Navigation
===================================================================*/
/*a:link, a:active {color: #44f;}*/
a:link, a:active {color: #02d; text-decoration: underline;}  /*22b / 37b*/
a:visited {color: #808;}
a:hover, a:focus {/*color: #f44;*/
                  text-decoration: none;}
a.address {
  padding-top: 2px; 
  padding-bottom: 5px; 
  margin-bottom: 20px; 
  margin-left: 8px;}
#pagecontent a {font-size: 14px;} 

/*==============================
Global Navigation 
==============================*/
#navbar {
  float: left; 
  width: 160px;
  background-color: #117;
  /*border-right: 1px solid #000;*/}

#global a {
  display: block; 
  text-align: right; 
  padding-right: 4px;}

#global {
  width: 750px; 
  font-size: 80%;}

.menu a {
  text-decoration: none;  
  padding: 5px 0 5px 5px; 
  color: #9ff; /*8ee*/
  letter-spacing: 1px; 
  display: block; 
  width: 150px;}

.menu a.over {
  background: #088;
  color: #000;}

/*=== Sub Menus ===*/
#about, #spdinfo, #store {font-size: 80%; position: absolute; left: 165px; background-color: #124;}
#about {top: 126px;}        /* w/1px borders: 124,207,235 */
#spdinfo {top: 178px;}  /* add 83px/// 78 */
#store {top: 386px;}  /* add 28px/// 26  */

ul.menu, .menu li {
  list-style: none; 
  margin: 0; 
  padding: 0;}

.menu li a {
  width: 200px;
  display: block;}


/*=== Local Navigation ===*/
#localnav, #breadcrumb {
  display: block;
  padding-top: 4px;
  margin-bottom: 20px;
  margin-left: 4px;}

#localnav {text-align: center;}
  
#localnav span {
  display: inline;
  padding: 3px 15px 3px 15px;
  border-bottom: 1px solid #909;
  color: #fff;
  text-align: center;
  background: #119;}
#localnav span:hover, #localnav span:focus {background-color: #005;}
  
#localnav span a {
  color: #5dd;
  text-decoration: none;}

#localnav #current {
  background: #119;
  border: none;}
  
/*#localnav a {display: block;}  */

#lowlocalnav a, #lowlocalnav span {margin-right: 10px; padding: 1px;}

#lowlocalnav a {
  color: #505;
  text-decoration: none;
  border-bottom: 1px solid #a0a;
  }
#lowlocalnav a:hover, #lowlocalnav a:focus {background-color: #ccc;}

#lowlocalnav span {
  border: none;
  }


/*=== Page Navigation ===*/
.inpagenav {
  font-size: 1em;
  padding: 5px;
  float: right;
  margin-left: 20px;
  border: 1px solid #909;}
.inpagenav a {
  display: block;
  line-height: 1.5;
  text-decoration: none;}
.inpagenav a:hover, .inpagenav a:focus {background-color: #5bd;}


/*=== Style Menu ===*/
#styleMenu {
  position: absolute;
  top: 100px;
  right: 5px;
  width: 160px;
  background-color: #124;
  font-size: 80%;}

#styleMenu a {
  display: block; 
  text-align: left; 
 /* padding-left: 4px; */
  text-decoration: none;  
  padding: 5px 0 5px 5px; 
  color: #5bb;
  letter-spacing: 1px; 
  width: 150px;}

#styleMenu a:hover, #styleMenu a:focus {
  background: #099;
  color: #000;}

#styleMenuHead {font-size: 95%; padding: 0 5px 0 5px;}

#styleMenuMsg {font-size: 90%; padding: 5px;}
  
/*  
#currentTheme {font-style: oblique;}
*/ 

/*====================================================================
Masthead - Banner/Header
=====================================================================*/

#header {
  /*background-image: url(../images/banner1.jpg);*/
  background-image: url(../images/bannerone-longer.jpg);
  background-repeat: repeat-x;
  margin: 0px;
  height: 100px;
  width: 100%;
  /*border-bottom: 2px solid #000;*/}

h1 {
  /*text-indent: -5000px;*/
  display: inline;
  font-size: 2.5em;
  color: #fff;
  padding: 20px 600px 20px 10px;
  margin: 15px 0px 20px 20px;;
  /*padding-bottom: 80px;*/}

#header a {text-decoration: none;}
h1:hover, h1:focus {background-color: transparent;}
#tagline {text-indent: -5000px;}

/*=== Utility Nav ===*/
#utilnav {
  position: absolute;
  top: 10px;
  right: 20px;}
#utilnav a:link, #utilnav a:visited {color: #ee8;}
#utilnav a:hover, #utilnav a:focus {color: #ee8;}
#skipglobal {position: absolute; right: 3000px;}

/*=== Search Box ===
#searchbox_demo {
  position: absolute;
  top: 35px;
  right: 20px;}*/


/*====================================================================
Main Content 
=====================================================================*/
/*=== Fonts, Paragraphs, and Headers ===*/

p, h2, h3, h4, h5, form, .subjectitem, .subjectgroup {padding: 0 0 0 4px;}

p, li {
  font-size: .95em;
  line-height: 1.4;
  padding: 0 0 0 4px;
  margin-right: 200px;
  min-width: 200px;
  }

h2 {
  text-align: left;
  font-size: 1.4em;
  background-color: #59b;
  color: #909;
  width: 100%;
  margin: 0 0 10px 0;
  text-indent: 4px;
  padding: 4px 4px 4px 0;
  /*border-bottom: 3px solid #000;*/}
            
h3 {
  font-size: 1.2em;
  color: #505;}

h4 {
  font-size: 1.05em;
  color: #505;  /*@1c8371*/
  margin-bottom: 5px;
  padding-bottom: 2px}

h5 {
  font-size: .9em;
  color: #505;
  margin-bottom: 5px;}

.quote {text-indent: 10px;}
  
blockquote {
  font-size: 1.1em;
  font-style: oblique;}
blockquote .authorline {
  text-align: right;
  display: block;
  margin-top: 2px;}

.grade {
  /*margin-bottom: 20px;*/}

.author {
  font-size: 75%;
  margin-bottom: 20px;}

.note {
  font-size: .8em;}

.subjectitem {margin-bottom: 15px;}
.subjectitem span {display: block;}

.subjectgroup {
  padding-bottom: 10px;
  margin-bottom: 20px;
  /*border-bottom: 1px solid #000;*/
  border-collapse: collapse;}

.level2subject {
  margin-left: 30px;}
  
.level3subject {
  margin-left: 60px;}

.authorline {
  margin-top: 50px;
  font-size: 80%;}

.trademark {
  font-size: .8em;
  vertical-align: top;}

#presentpage {
  border-bottom: 0;
  /*border-top: 1px solid #000;*/
  background-color: #fff;
  font-weight: bold;}

.photob {float: right; margin: 5px 0 5px 3px;}
  
  
  
/*===============
Forms
===============*/

form {margin-bottom: 10px; padding-left: 4px;}
form div {width: 60%;}
input {float: right;}
input[type="text"] {background: #ddd; color: #000; border: 1px solid #044; font-size: 1.2em;}
input[style="checkbox"] {display: block;}
input[type="hidden"] {visibility: hidden;}
.inputs {padding-bottom: 20px;}
input[type="submit"]:hover {border: 2px solid #044;}
input[type="text"]:focus {outline: 1px solid #044;}
#subjectline {visibility: hidden;}
form div {margin-top: 8px;}
.textboxlabel {
  margin-top: 30px;
  margin-bottom: 0px;}

.spamfreepromise {font-size: 75%;}
textarea:focus {outline: 2px solid #077;}
textarea {margin-bottom: 5px; color: #000; background: #ddd; font-size: 1.2em; border: 1px solid #044;}

fieldset {margin-top: 10px;}


/*====================================================================
Footer and Disclaimer 
=====================================================================*/

#pagefooter {
  background-color: #59b;
  color: #000;
  margin-right: -4px;
  margin-top: 20px;
  margin-bottom: 10px;}

p#copyright {
  text-align: center;
  font-size: 12px;
  margin-right: 0;
  padding-left: 5px;
  padding-right: 5px;}

p#disclaimer {
  text-align: center;
  font-size: 12px;
  margin-right: 5px;
  margin-bottom: 5px;
  padding: 5px;}




/*======================================================
Page Specific and Unique Styles
======================================================*/
/*======== 
Home Page 
========*/
#homeimage {
  float: left;
  margin-left: 4px;
  margin-right: 5px;}
/*#likeButton {float: right;}*/
  
#homenew h3 {margin-bottom: 2px;}
#homenew p {font-size: .75em;}
  
.described {
  text-indent: 15px;
  margin-bottom: 10px;
  font-size: .75em;}
  
/*.homecaption {
  font-size: 70%;
  width: 100%;
  background-color: #bce;
  margin-top: 0px;}
  
#homephotoborder img {
  padding: 0px;
  margin: 0px;}
#homephotoborder {
  padding: 0px;
  margin: 0px;}

#homefeatures {
  width: 370px;
  float: left;
  height: 280px;}*/
  
  
/*=== Stories ===*/
.parahead {
  color: #070;
  font-size: 1.2em;}
.storypoem {
  padding-left: 10px;
  margin: 8px;}



/*=== Symptoms Checklists ===*/
.totop {
  text-align: right;
  font-size: .8em;}


.centervideo {padding-left: 4px;}






/*======================
Advertisements
======================*/

#bookimage {
  float: left; 
  margin: 25px 20px 20px 0px;}
#astoreadbox {
  position: relative;
  margin: 4px 5px 4px 5px;}
#adphrase {
  position: relative;
  bottom: 200px; 
  left: 150px;
  width: 400px;}


.inpageproduct {
  float: left; 
  margin: 20px 20px 20px 0px;
  padding: 0px;
  background-color: #bce;
  /*border: 1px solid #000;*/}
.productcaption {
  font-size: 70%;
  width: 105px;
  margin-top: 0px;}
.inpageproductB {
  float: right; 
  margin: 20px 0px 20px 20px;
  padding: 0px;
  background-color: #fff;
  /*border: 1px solid #000;*/}






/*===============================================================================
Styles
===============================================================================*/
/*========================
soft
========================*/

.soft {background-color: #67b; color: #123;} 
.soft #content {background-color: #8ac; color: #000; border: 0;} /*68a*/
.soft #pagefooter {background-color: #8ac; color: #000;}
.soft a:link, .soft a:active {color: #004;}
.soft a:visited {color: #404;}
.soft a:hover, .soft a:focus {text-decoration: none;}

/* Menus */
.soft #navbar {background-color: #123;}
.soft .menu a {text-decoration: none; color: #ace;}
.soft .menu a.over {background: #234; color: #ace;}
.soft #about, .soft #spdinfo, .soft #store {background-color: #123;}
.soft #localnav span {border-bottom: 1px solid #000; background: #123;}
.soft #localnav a:hover, .soft #localnav a:focus {color: #ace; background-color: #234;}
.soft #localnav span a {color: #ace; background: #123; text-decoration: none;}
.soft #localnav #current {color: #000; background: #8ac; border: none;}
.soft #lowlocalnav a {color: #ace; background-color: #123; text-decoration: none; border-bottom: 1px solid #000;}
.soft #lowlocalnav a:hover, .soft #lowlocalnav a:focus {background-color: #234; color: #ace;}
.soft .inpagenav {background-color: #68a; border: 1px solid #000;}
.soft .inpagenav a {color: #ace; border-bottom: 1px solid #000;}
.soft .inpagenav a:hover, .soft .inpagenav a:focus {background-color: #234;}
.soft #styleMenu {background-color: #123; color: #ace;}
.soft #styleMenu a {color: #ace;}
.soft #styleMenu a:hover, .soft #styleMenu a:focus {background: #234; color: #ace;}

/* Page Contents */
.soft h2, .soft h3, .soft h4, .soft h5 {background-color: #88c; color: #000;}
.soft #presentpage {background-color: #8ac;}
.soft .parahead, .soft .parapoem {color: #ace; background: #449;}
.soft input[type="text"] {background: #8ac; color: #000; border: 1px solid #000;}
.soft input[type="submit"]:hover {border: 2px solid #234;}
.soft input[type="text"]:focus {outline: 1px solid #234;}
.soft textarea:focus {outline: 2px solid #000;}
.soft textarea {color: #000; background: #8ac; border: 1px solid #234;}



/*=========================
black and white
=========================*/

.blackWhite {background-color: #fff; color: #000;} 
.blackWhite #content {background-color: #fff; color: #000; border-left: 1px solid #000;}
.blackWhite #pagefooter {background-color: #fff; color: #000;}
.blackWhite ::selection {background: blue; color: #000;}
.blackWhite ::-moz-selection {background: blue; color: #000;}
.blackWhite a:link, .blackWhite a:active {color: blue;}
.blackWhite a:visited {color: #707;}
.blackWhite a:hover, .blackWhite a:focus {text-decoration: none;}

/* Menus */
.blackWhite #navbar {background-color: #fff;}
.blackWhite .menu a {text-decoration: none; color: #000;}
.blackWhite .menu a.over {background: #000; color: #fff;}
.blackWhite #about, .blackWhite #spdinfo, .blackWhite #store {background-color: #fff;}
.blackWhite #localnav span {border-bottom: 1px solid #000; background: #fff;}
.blackWhite #localnav a:hover, .blackWhite #localnav a:focus {color: #fff; background-color: #000;}
.blackWhite #localnav span a {color: #000; background: #fff; text-decoration: none;}
.blackWhite #localnav #current {color: #fff; background: #000; border: none;}
.blackWhite #lowlocalnav a {color: #000; background-color: #fff; text-decoration: none; border-bottom: 1px solid #000;}
.blackWhite #lowlocalnav a:hover, .blackWhite #lowlocalnav a:focus {background-color: #000; color: #fff;}
.blackWhite .inpagenav {background-color: #fff; border: 1px solid #000;}
.blackWhite .inpagenav a {color: blue; border-bottom: 1px solid #000;}
.blackWhite .inpagenav a:hover, .blackWhite .inpagenav a:focus {background-color: #000;}
.blackWhite #styleMenu {background-color: #fff;}
.blackWhite #styleMenu a {color: #000;}
.blackWhite #styleMenu a:hover, .blackWhite #styleMenu a:focus {background: #000; color: #fff;}

/* Page Contents */
.blackWhite h2, .blackWhite h3, .blackWhite h4, .blackWhite h5 {background-color: #fff; color: #000;}
.blackWhite #presentpage {background-color: #fff;}
.blackWhite .parahead, .blackWhite .parapoem {color: #000; background: #fff;}
.blackWhite input[type="text"] {background: #fff; color: #000; border: 1px solid #000;}
.blackWhite input[type="submit"]:hover {border: 2px solid #000;}
.blackWhite input[type="text"]:focus {outline: 1px solid #000;}
.blackWhite textarea:focus {outline: 2px solid #000;}
.blackWhite textarea {color: #000; background: #fff; border: 1px solid #000;}





















